<?php
require'fun.php';
require'f_admin.php';
$titlu='Comentarii poze raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Comentarii poze raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_comentarii`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`pid`,`de`,`raportat`,`data`,`text`,`id`FROM`galerie_comentarii`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/comentarii-poza/id/'.$item[0].'/tip/'.$item[5].'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[4]).'<br />Raportat de: '.profil($item[2]).'<br /><a href="/comentarii-poza/id/'.$item[0].'/tip/'.$item[5].'">'.img('arrow_next.png',2).'Vezi comentarii poză</a><br /><a href="/admin-marcheaza-comentariu-poza/id/'.$item[5].'">Marcheaza comentariu poza ca și rezolvat</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt comentarii poze raportate!'.$div[0];
require'f_jos.php';